[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'FPCanvas' (#fcl)

# TFPCustomCanvas.FloodFill

Method to FloodFill an area with colour, starting at the given point

## Declaration

Source position: fpcanvas.pp line 286

`public procedure TFPCustomCanvas.FloodFill(`
`x: Integer;`
`y: Integer`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.